
/* phone */
html { scroll-behavior: smooth; }
body { background-color: #FFFFFF; }
body.site:before { background: transparent none repeat scroll left top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
.site-lang-en .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-en .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-en .root { min-height: 100%; height: auto; }
#wb_element_instance3_8 { opacity: 1; box-sizing: border-box; left: 37px; top: 6px; z-index: 5; width: 282px; height: 102px; max-width: 100%; }
#wb_element_instance3_8 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; width: 100%; height: auto; }
#wb_element_instance3_8 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance4_8 { left: 0px; top: 0px; z-index: 4; width: 100px; height: 382px; max-width: 100%; }
#wb_element_instance4_8 .wb_button { margin: 0; width: 100%; height: 100%; font-family: Arial,sans-serif; font-size: 13px; line-height: 18px; letter-spacing: 0px; text-align: center; border: #337AB7 none 0px; background-color: transparent; }
#wb_element_instance4_8 .wb_button > span { font-weight: normal; font-style: normal; text-decoration: none; color: #000000; }
#wb_element_instance4_8 .wb_button:before { background: transparent none repeat left top; }
#wb_element_instance4_8 .wb_button:hover > span { font-weight: normal; font-style: normal; text-decoration: none; color: #000000; }
#wb_element_instance4_8 .wb_button:hover { background-color: transparent; }
#wb_element_instance4_8 .wb_button:hover:before { background: transparent none repeat left top; }
#wb_element_instance4_8 .wb_button:active > span { font-weight: normal; font-style: normal; text-decoration: none; color: #000000; }
#wb_element_instance4_8 .wb_button:active { background-color: transparent; }
#wb_element_instance4_8 .wb_button:active:before { background: transparent none repeat left top; }
#wb_element_instance2_8 { width: 319px; height: 393px; min-width: 319px; min-height: 393px; max-width: 319px; max-height: 393px; flex: 1 1 auto; }
#wb_element_instance2_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance5_8 { width: 7px; height: auto; min-height: 393px; max-width: 7px; flex: 1 1 auto; }
#wb_element_instance5_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 196px 3px 196px 3px; justify-items: center; align-items: center; justify-content: space-around; align-content: space-around; flex-wrap: nowrap; }
#wb_element_instance7_8 .btn-collapser { display: inline-block; background-color: #2E2E2E; border-color: #1987B3; }
#wb_element_instance7_8 .btn-collapser > .icon-bar { background-color: #1987B3; }
#wb_element_instance7_8 .btn-collapser:hover { background-color: #2E2E2E; border-color: #FF7A14; }
#wb_element_instance7_8 .btn-collapser:hover > .icon-bar { background-color: #FF7A14; }
#wb_element_instance7_8 { width: auto; height: auto; min-width: 64px; min-height: 24px; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance7_8 ul { background: #2E2E2E none repeat scroll left top; }
#wb_element_instance7_8 > ul { display: none; }
#wb_element_instance7_8.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance7_8.collapse-expanded > ul > li { display: block; }
#wb_element_instance7_8.collapse-expanded li > ul { position: static; }
#wb_element_instance7_8.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance7_8.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance7_8 ul, #wb_element_instance7_8-det ul { border: #000000 none 0px; }
#wb_element_instance7_8, #wb_element_instance7_8 ul, #wb_element_instance7_8-det ul { text-align: right; }
#wb_element_instance7_8 ul ul, #wb_element_instance7_8-det ul { background: #2E2E2E none repeat scroll left top; }
#wb_element_instance7_8 li, #wb_element_instance7_8-det li { margin: 10px 10px 10px 10px; }
#wb_element_instance7_8 li a, #wb_element_instance7_8-det li a { padding: 10px 10px 10px 10px; text-transform: uppercase; border: #000000  0px; font: normal bold 13px 'Open Sans', sans-serif; color: #1987B3; text-decoration: none; line-height: 15px; background: transparent none repeat scroll left top; }
#wb_element_instance7_8 li.over > a, #wb_element_instance7_8 li:focus > a, #wb_element_instance7_8-det li.over > a, #wb_element_instance7_8-det li:focus > a { border: #000000  0px; font: normal bold 13px 'Open Sans', sans-serif; color: #FF7A14; text-decoration: none; line-height: 15px; background: transparent none repeat scroll left top; }
#wb_element_instance7_8 li.active > a, #wb_element_instance7_8-det li.active > a { border: #000000  0px; font: normal bold 13px 'Open Sans', sans-serif; color: #FF7A14; text-decoration: none; line-height: 15px; background: transparent none repeat scroll left top; }
#wb_element_instance7_8:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance7_8:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance7_8:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance6_8 { width: 844px; height: auto; max-width: 844px; flex: 1 1 auto; }
#wb_element_instance6_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 36px 0px 294px 0px; justify-items: center; align-items: center; justify-content: space-around; align-content: space-around; flex-wrap: wrap; }
#wb_element_instance8_8 { width: 30px; height: auto; min-height: 393px; max-width: 30px; flex: 1 1 auto; }
#wb_element_instance8_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 196px 10px 196px 10px; justify-items: center; align-items: center; justify-content: space-around; align-content: space-around; flex-wrap: nowrap; }
#wb_element_instance44_8 { min-width: 51px; width: auto; height: 34px; max-width: 100%; flex: 0 0 auto; }
#wb_header_8 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_header_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent url("../gallery_gen/03ad48442ccb9b5b0f6a2267b73be104.jpg") repeat scroll center center; background-size: cover; justify-items: center; align-items: center; justify-content: space-around; align-content: space-around; flex-wrap: wrap; }
#wb_element_instance13_8 { left: 0px; top: 0px; z-index: 7; width: 100px; height: 952px; max-width: 100%; }
#wb_element_instance13_8 .wb_button { margin: 0; width: 100%; height: 100%; font-family: Arial,sans-serif; font-size: 13px; line-height: 18px; letter-spacing: 0px; text-align: center; border: #337AB7 none 0px; background-color: transparent; }
#wb_element_instance13_8 .wb_button > span { font-weight: normal; font-style: normal; text-decoration: none; color: #000000; }
#wb_element_instance13_8 .wb_button:before { background: transparent none repeat left top; }
#wb_element_instance13_8 .wb_button:hover > span { font-weight: normal; font-style: normal; text-decoration: none; color: #000000; }
#wb_element_instance13_8 .wb_button:hover { background-color: transparent; }
#wb_element_instance13_8 .wb_button:hover:before { background: transparent none repeat left top; }
#wb_element_instance13_8 .wb_button:active > span { font-weight: normal; font-style: normal; text-decoration: none; color: #000000; }
#wb_element_instance13_8 .wb_button:active { background-color: transparent; }
#wb_element_instance13_8 .wb_button:active:before { background: transparent none repeat left top; }
#wb_element_instance14_8 p:last-child { margin-bottom: 0; }
#wb_element_instance14_8 { opacity: 1; left: 32px; top: 92px; z-index: 9; width: 87px; height: auto; max-width: 100%; }
#wb_element_instance15_8 p:last-child { margin-bottom: 0; }
#wb_element_instance15_8 { opacity: 1; left: 32px; top: 152px; z-index: 10; width: 1137px; height: auto; max-width: 100%; }
#wb_element_instance18_8 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 155px; min-height: 60px; max-width: 310px; max-height: 120px; margin: 11px 10px 33px 34px; flex: 1 1 auto; }
#wb_element_instance18_8 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; width: 100%; height: auto; }
#wb_element_instance18_8 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance19_8 p:last-child { margin-bottom: 0; }
#wb_element_instance19_8 { opacity: 1; width: auto; height: auto; max-width: 73px; margin: 11px 10px 18px 34px; flex: 1 1 auto; }
#wb_element_instance20_8 p:last-child { margin-bottom: 0; }
#wb_element_instance20_8 { opacity: 1; width: auto; height: auto; max-width: 311px; margin: 11px 10px 12px 34px; flex: 1 1 auto; }
#wb_element_instance17_8 { left: 32px; top: 277px; z-index: 1150; width: 368px; height: auto; max-width: 100%; margin: 13px 0px 14px 0px; flex: 1 1 auto; }
#wb_element_instance17_8 > .wb_content { border: #000000 solid 0px; -webkit-border-radius: 4px 4px 4px 4px; -moz-border-radius: 4px 4px 4px 4px; border-radius: 4px 4px 4px 4px; min-width: 20px; min-height: 20px; padding: 19px 28px 87px 19px; background: rgba(255, 255, 255, 1) none repeat scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance23_8 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 155px; min-height: 60px; max-width: 310px; max-height: 120px; margin: 10px 5px 24px 29px; flex: 1 1 auto; }
#wb_element_instance23_8 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; width: 100%; height: auto; }
#wb_element_instance23_8 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance24_8 p:last-child { margin-bottom: 0; }
#wb_element_instance24_8 { opacity: 1; width: auto; height: auto; max-width: 132px; margin: 10px 5px 11px 29px; flex: 1 1 auto; }
#wb_element_instance25_8 p:last-child { margin-bottom: 0; }
#wb_element_instance25_8 { opacity: 1; width: auto; height: auto; max-width: 311px; margin: 10px 5px 5px 29px; flex: 1 1 auto; }
#wb_element_instance22_8 { left: 419px; top: 277px; z-index: 1151; width: 372px; height: auto; max-width: 100%; margin: 13px 0px 14px 0px; flex: 1 1 auto; }
#wb_element_instance22_8 > .wb_content { border: #000000 solid 0px; -webkit-border-radius: 4px 4px 4px 4px; -moz-border-radius: 4px 4px 4px 4px; border-radius: 4px 4px 4px 4px; min-width: 20px; min-height: 20px; padding: 19px 32px 114px 19px; background: rgba(255, 255, 255, 1) none repeat scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance28_8 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 158px; min-height: 93px; max-width: 315px; max-height: 186px; margin: 8px 0px 8px 29px; flex: 1 1 auto; }
#wb_element_instance28_8 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; width: 100%; height: auto; }
#wb_element_instance28_8 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance29_8 p:last-child { margin-bottom: 0; }
#wb_element_instance29_8 { opacity: 1; width: auto; height: auto; max-width: 73px; margin: 26px 0px 8px 29px; flex: 1 1 auto; }
#wb_element_instance30_8 p:last-child { margin-bottom: 0; }
#wb_element_instance30_8 { opacity: 1; width: auto; height: auto; max-width: 311px; margin: 18px 0px 8px 29px; flex: 1 1 auto; }
#wb_element_instance27_8 { left: 805px; top: 277px; z-index: 1152; width: 339px; height: auto; max-width: 100%; margin: 13px 0px 14px 0px; flex: 1 1 auto; }
#wb_element_instance27_8 > .wb_content { border: #000000 solid 0px; -webkit-border-radius: 4px 4px 4px 4px; -moz-border-radius: 4px 4px 4px 4px; border-radius: 4px 4px 4px 4px; min-width: 20px; min-height: 20px; padding: 21px 0px 3px 19px; background: rgba(255, 255, 255, 1) none repeat scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance31_8 { opacity: 1; box-sizing: border-box; left: 192px; top: 821px; z-index: 24; width: 144px; height: 49px; max-width: 100%; }
#wb_element_instance31_8 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; width: 100%; height: auto; }
#wb_element_instance31_8 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance32_8 { opacity: 1; box-sizing: border-box; left: 346px; top: 834px; z-index: 25; width: 169px; height: 21px; max-width: 100%; }
#wb_element_instance32_8 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; width: 100%; height: auto; }
#wb_element_instance32_8 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance33_8 p:last-child { margin-bottom: 0; }
#wb_element_instance33_8 { opacity: 1; left: 550px; top: 760px; z-index: 23; width: 60px; height: auto; max-width: 100%; }
#wb_element_instance34_8 { opacity: 1; box-sizing: border-box; left: 529px; top: 824px; z-index: 26; width: 93px; height: 93px; max-width: 100%; }
#wb_element_instance34_8 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; width: 100%; height: auto; }
#wb_element_instance34_8 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance35_8 { opacity: 1; box-sizing: border-box; left: 635px; top: 809px; z-index: 27; width: 110px; height: 76px; max-width: 100%; }
#wb_element_instance35_8 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; width: 100%; height: auto; }
#wb_element_instance35_8 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance36_8 { opacity: 1; box-sizing: border-box; left: 759px; top: 829px; z-index: 28; width: 120px; height: 20px; max-width: 100%; }
#wb_element_instance36_8 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; width: 100%; height: auto; }
#wb_element_instance36_8 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance37_8 { opacity: 1; box-sizing: border-box; left: 888px; top: 817px; z-index: 29; width: 120px; height: 64px; max-width: 100%; }
#wb_element_instance37_8 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; width: 100%; height: auto; }
#wb_element_instance37_8 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance12_8 { width: 1200px; height: 952px; min-width: 1200px; min-height: 952px; max-width: 100%; max-height: 952px; flex: 1 1 auto; }
#wb_element_instance12_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance11_8 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance11_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: center; align-items: center; justify-content: space-around; align-content: space-around; flex-wrap: wrap; }
#wb_element_instance10_8 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance10_8 > .wb_content { border: #000000 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: rgba(242, 242, 242, 1) none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance42_8 { width: 100px; height: auto; min-width: 100px; min-height: 60px; max-width: 100px; margin: 0px 5px 0px 5px; flex: 1 1 auto; }
#wb_element_instance42_8 .wb_button { margin: 0; width: 100%; font-family: Arial,sans-serif; font-size: 13px; line-height: 18px; letter-spacing: 0px; text-align: center; border: #337AB7 none 0px; background-color: transparent; }
#wb_element_instance42_8 .wb_button > span { font-weight: normal; font-style: normal; text-decoration: none; color: #000000; }
#wb_element_instance42_8 .wb_button:before { background: transparent none repeat left top; }
#wb_element_instance42_8 .wb_button:hover > span { font-weight: normal; font-style: normal; text-decoration: none; color: #000000; }
#wb_element_instance42_8 .wb_button:hover { background-color: transparent; }
#wb_element_instance42_8 .wb_button:hover:before { background: transparent none repeat left top; }
#wb_element_instance42_8 .wb_button:active > span { font-weight: normal; font-style: normal; text-decoration: none; color: #000000; }
#wb_element_instance42_8 .wb_button:active { background-color: transparent; }
#wb_element_instance42_8 .wb_button:active:before { background: transparent none repeat left top; }
#wb_element_instance43_8 p:last-child { margin-bottom: 0; }
#wb_element_instance43_8 { opacity: 1; width: auto; height: auto; max-width: 276px; margin: 14px 5px 0px 5px; flex: 1 1 auto; }
#wb_element_instance41_8 { width: 100%; height: auto; max-width: 100%; margin: 10px 15px 11px 15px; flex: 1 1 auto; }
#wb_element_instance41_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 462px 0px 0px; justify-items: center; align-items: center; justify-content: space-between; align-content: space-around; flex-wrap: nowrap; }
#wb_element_instance40_8 { width: 100%; height: auto; max-width: 1200px; margin: 3px 10px 4px 10px; flex: 1 1 auto; }
#wb_element_instance40_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: center; align-items: center; justify-content: space-around; align-content: space-around; flex-wrap: wrap; }
#wb_element_instance39_8 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance39_8 > .wb_content { border: #000000 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: rgba(5, 5, 5, 1) none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance16_8 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance16_8 { width: 100%; height: 100%; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance16_8 > .wb_shp { background: rgba(255, 255, 255, 1) none repeat scroll left top; border: #000000 solid 0px; -webkit-border-radius: 4px 4px 4px 4px; -moz-border-radius: 4px 4px 4px 4px; border-radius: 4px 4px 4px 4px; }
#wb_element_instance21_8 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance21_8 { width: 100%; height: 100%; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance21_8 > .wb_shp { background: rgba(255, 255, 255, 1) none repeat scroll left top; border: #000000 solid 0px; -webkit-border-radius: 4px 4px 4px 4px; -moz-border-radius: 4px 4px 4px 4px; border-radius: 4px 4px 4px 4px; }
#wb_element_instance26_8 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance26_8 { width: 100%; height: 100%; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance26_8 > .wb_shp { background: rgba(255, 255, 255, 1) none repeat scroll left top; border: #000000 solid 0px; -webkit-border-radius: 4px 4px 4px 4px; -moz-border-radius: 4px 4px 4px 4px; border-radius: 4px 4px 4px 4px; }
#wb_main_8 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_main_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_8 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_footer_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }
.site-lang-zh .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-zh .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-zh .root { min-height: 100%; height: auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance7_8 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance7_8 .btn-collapser { display: none; }
	#wb_element_instance7_8 > ul, #wb_element_instance7_8-det > ul { display: block; }
	#wb_element_instance18_8 { margin: 11px 10px 33px 34px; }
	#wb_element_instance19_8 { margin: 11px 10px 18px 34px; }
	#wb_element_instance20_8 { margin: 11px 10px 12px 34px; }
	#wb_element_instance17_8 { margin: 13px 0px 14px 0px; }
	#wb_element_instance23_8 { margin: 10px 5px 24px 29px; }
	#wb_element_instance24_8 { margin: 10px 5px 11px 29px; }
	#wb_element_instance25_8 { margin: 10px 5px 5px 29px; }
	#wb_element_instance22_8 { margin: 13px 0px 14px 0px; }
	#wb_element_instance28_8 { margin: 8px 0px 8px 29px; }
	#wb_element_instance29_8 { margin: 26px 0px 8px 29px; }
	#wb_element_instance30_8 { margin: 18px 0px 8px 29px; }
	#wb_element_instance27_8 { margin: 13px 0px 14px 0px; }
	#wb_element_instance42_8 { margin: 0px 5px 0px 5px; }
	#wb_element_instance43_8 { margin: 14px 5px 0px 5px; }
	#wb_element_instance41_8 { margin: 10px 15px 11px 15px; }
	#wb_element_instance40_8 { margin: 3px 10px 4px 10px; }
}

/* desktop */
@media (min-width: 992px) {
	#wb_element_instance18_8 { margin: 11px 10px 33px 34px; }
	#wb_element_instance19_8 { margin: 11px 10px 18px 34px; }
	#wb_element_instance20_8 { margin: 11px 10px 12px 34px; }
	#wb_element_instance17_8 { margin: 13px 0px 14px 0px; }
	#wb_element_instance23_8 { margin: 10px 5px 24px 29px; }
	#wb_element_instance24_8 { margin: 10px 5px 11px 29px; }
	#wb_element_instance25_8 { margin: 10px 5px 5px 29px; }
	#wb_element_instance22_8 { margin: 13px 0px 14px 0px; }
	#wb_element_instance28_8 { margin: 8px 0px 8px 29px; }
	#wb_element_instance29_8 { margin: 26px 0px 8px 29px; }
	#wb_element_instance30_8 { margin: 18px 0px 8px 29px; }
	#wb_element_instance27_8 { margin: 13px 0px 14px 0px; }
	#wb_element_instance42_8 { margin: 0px 5px 0px 5px; }
	#wb_element_instance43_8 { margin: 14px 5px 0px 5px; }
	#wb_element_instance41_8 { margin: 10px 15px 11px 15px; }
	#wb_element_instance40_8 { margin: 3px 10px 4px 10px; }
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance18_8 { margin: 11px 10px 33px 34px; }
	#wb_element_instance19_8 { margin: 11px 10px 18px 34px; }
	#wb_element_instance20_8 { margin: 11px 10px 12px 34px; }
	#wb_element_instance17_8 { margin: 13px 0px 14px 0px; }
	#wb_element_instance23_8 { margin: 10px 5px 24px 29px; }
	#wb_element_instance24_8 { margin: 10px 5px 11px 29px; }
	#wb_element_instance25_8 { margin: 10px 5px 5px 29px; }
	#wb_element_instance22_8 { margin: 13px 0px 14px 0px; }
	#wb_element_instance28_8 { margin: 8px 0px 8px 29px; }
	#wb_element_instance29_8 { margin: 26px 0px 8px 29px; }
	#wb_element_instance30_8 { margin: 18px 0px 8px 29px; }
	#wb_element_instance27_8 { margin: 13px 0px 14px 0px; }
	#wb_element_instance42_8 { margin: 0px 5px 0px 5px; }
	#wb_element_instance43_8 { margin: 14px 5px 0px 5px; }
	#wb_element_instance41_8 { margin: 10px 15px 11px 15px; }
	#wb_element_instance40_8 { margin: 3px 10px 4px 10px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
	#wb_element_instance5_8 > .wb_content { flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance7_8 { display: block; width: auto; height: 29px; min-width: 32px; min-height: 29px; max-width: 32px; max-height: 29px; flex: 0 0 32px; margin-left: 0; margin-right: 0; }
	#wb_element_instance6_8 > .wb_content { flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance8_8 > .wb_content { flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_header_8 > .wb_content { background: transparent url("../gallery_gen/03ad48442ccb9b5b0f6a2267b73be104.jpg") repeat scroll center center; background-size: cover; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance2_8 { width: 319px; margin-left: 0; margin-right: 0; }
	#wb_element_instance5_8 { width: 7px; margin-left: 0; margin-right: 0; }
	#wb_element_instance6_8 { width: 844px; margin-left: 0; margin-right: 0; }
	#wb_element_instance8_8 { width: 30px; margin-left: 0; margin-right: 0; }
	#wb_element_instance44_8 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance11_8 > .wb_content { flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance12_8 { width: 1200px; margin-left: 0; margin-right: 0; }
	#wb_element_instance41_8 > .wb_content { flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance42_8 { width: 100px; margin-left: 0; margin-right: 0; }
	#wb_element_instance43_8 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance40_8 > .wb_content { flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance41_8 { width: auto; margin-left: 0; margin-right: 0; }
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */

